"1"  = "Erreur";
"2"  = "Une erreur s'est produite dans le Script";
"3"  = "‘SwitchResX Control’ n'a pas été trouvé sur votre disque.";
"4"  = "Résolutions originales sûres";
"5"  = "Sauvegarde du bureau N°%@";

"6"  = "Changement de configuration";
"7"  = "Confirmez la validité de cette configuration.";
"8"  = "Annuler";
"9"  = "Confirmer";

// GROWL Strings
"NewVersionAvailTitle" = "Information de SwitchResX";
"NewVersionAvail" = "Une nouvelle version de SwitchResX est disponible.
Cliquez ici pour être redirigé vers la page de téléchargement.";






